---
layout: default
title: Главная
---

<!-- Home Jumbotron
================================================== -->    
<section class="intro full-width">
    <div class="wrapintro">
        <h1>"МАГИСТРАЛЬ"</h1>
        <h2 class="lead">Газета Автомобильно-дорожного института Донецкого национального технического университета</h2>    
        <a href="{{ site.baseurl }}/about" class="btn">Подробнее</a>
    </div>
</section>


<!-- Featured
================================================== -->
<section class="featured-posts">

    <div class="section-title">
        <h2><span>Рекомендуемые</span></h2>
    </div>

    <div class="row listfeaturedtag">

    {% for post in site.posts %}

        {% if post.featured == true %}

            {% include featuredbox.html %}

        {% endif %}

    {% endfor %}

    </div>

</section>

<!-- Posts Index
================================================== -->
{% if paginator.previous_page %}
{% if paginator.previous_page > 0 %}
<div id="jumptopageof"></div>
{% endif %}
{% endif %}    

<section class="recent-posts row">

    <div class="col-sm-4">
        {% include sidebar.html %}
    </div>
    
    <div class="col-sm-8">

        <div class="section-title">
            <h2><span>Статьи</span></h2>    
        </div>

        <div class="masonrygrid row listrecent">

            {% for post in paginator.posts %}

            {% unless post.featured == true %}

                {% include postbox.html %}

            {% endunless %}

            {% endfor %}

        </div> 

        <!-- Pagination -->
        <div class="bottompagination">

            <span class="navigation" role="navigation">

                {% include pagination.html %}

            </span>

        </div>


    </div>

</section>